[RestoreInformation]
DriverDesc=I/O LPC Controller - 0284 for Intel(R) 400 Series Chipset Family On-Package Platform Controller Hub
DriverVersion=10.1.27.2
DriverDate=7-18-1968
DriverProvider=INTEL
DriverClass=System
DriverInfPath=oem0.inf
DriverInfSection=Needs_MSISADRV
DriverHardwareID=PCI\VEN_8086&DEV_0284
